
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18283

[BCR1093]Android][3rd Party Transfer] UI Fixes

04 October 2023 04:49 PM - Feerman Yusoff

Status: Closed Start date: 04 October 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Slide 4 - grey colour background different

2. Slide 5 - Amount and Fee field grey colour / SUMMARY not bold

3. Slide 9 - TRANSFER SUCCESFUL and FIELD NAME font/colour, missing grey line, transfer to acc holder value positioning

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EVzJjIl49L1FiLELq3KFVE4BB62k2275VN0iMAa1

Lok4SQ?e=LbstJT

History

#1 - 04 October 2023 04:57 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 05 October 2023 09:34 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#3 - 05 October 2023 10:49 AM - Feerman Yusoff

- File success screen.png added

- Status changed from Resolved to New

- Assignee changed from Feerman Yusoff to Septi Gizka Tiara

Issue: The amount and fee field background colour should be white in success screen

#4 - 05 October 2023 11:03 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#5 - 05 October 2023 11:13 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#6 - 05 October 2023 12:00 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files

success screen.png 1.63 MB 05 October 2023 Feerman Yusoff
